# std::default_delete< _Tp[]> Struct Template Reference
[Pointer Abstractions]

Specialization, default_delete. More...

List of all members.

## Public Member Functions

- void operator() (_Tp *__ptr) const

## Detailed Description

### template<typename _Tp>
struct std::default_delete< _Tp[]>

Specialization, default_delete.

Definition at line 68 of file unique_ptr.h.

The documentation for this struct was generated from the following file:

- unique_ptr.h